header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Minami-ke
  repository: kara.moe
  conditions:
    tagPresence:
      - 91bc1d28-9608-48ef-8b98-c52116a547fe
      - 63ffb297-6577-458e-b613-a91633b5dc18
      - ee0cd088-209d-4bbf-8e2f-9b6d8f43f3e5
  actions:
    addTag:
      - tid: 2b178915-a3f2-41ae-a7a5-0136109e094d
        type: 18
